{% set CodiceModulo = "RICH_ISCR_TRASPORTO" %}
{% set Urn = "document:c_m421:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"TRA-INT-DEL",
		"urn":"document:c_m421:domanda;trasporto;delegato",
		"descrizione_tabella_allegati":"Accettazione firmata da ciascun delegato e documento d'identità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Accettazione firmata",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"#Tassonomia_Delegati2.checked()",
		"dynamic_check":"#Tassonomia_Delegati2.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdfn"
		}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di scuolabus"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di scuolabus {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda di iscrizione al servizio di scuolabus'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- riferimenti per Segnatura -->
<input id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" type="hidden" value="18069"/>
<input id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" type="hidden" value="30/07/2021"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio di scuolabus
</h1>

   <table class="Modulo" style="border:0px;margin-top:-10px;">
    <tbody>
     <tr style="border:0px">
     <td style="border:0px;width:15%"></td>
       <td style="border:0px;width:25%">
         <h2 style="font-size: 12pt;font-weight: bold;font-style: italic;text-align: right;margin-top: 6pt;margin-bottom: 6pt;">
          anno scolastico
         </h2>
       </td>
       <td style="border:0px;">
         <input class="inputNormal" id="Parametri_Annoscolatico1" name="Parametri_Annoscolatico1" mandatory="true" style="width: 100%;" maxlength="4"format="number" label="Anno scolastico" />
       </td>
       <td style="border:0px;width: 0.3%; ">
         <h2 style="font-size: 12pt;font-weight: bold;font-style: italic;text-align: center;margin-top: 6pt;margin-bottom: 6pt;">
           /
         </h2>
       </td>
       <td style="border:0px;">
          <input class="inputNormal" id="Parametri_Annoscolatico2" name="Parametri_Annoscolatico2" mandatory="true" format="number" maxlength="4" style="width: 100%;" label="Anno scolastico" />
       </td>
       <td style="border:0px;width:36%"><h2 style="font-size: 12pt;font-weight: bold;font-style: italic;text-align: left;margin-top: 6pt;margin-bottom: 6pt;">
          e successivi
         </h2></td>
     </tr>    
    </tbody>
  </table>
  
<p class="Modulo" style="text-align:center">(valida fino alla fine della scuola media salvo rinuncia scritta da comunicare al protocollo comunale)</p>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino", "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          iscritto alla scuola
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
      {% set testi = [
           "nido S. Antonio Tortal",
           "scuola infanzia S. Antonio Tortal" ,
           "scuola infanzia Trichiana",
           "scuola infanzia Villa di Villa",
           "scuola infanzia Carve",
           "scuola infanzia privata Lentiai",
           "scuola primaria S. Antonio Tortal",
           "scuola primaria Trichiana tempo normale",
           "scuola primaria Trichiana tempo pieno",
           "scuola primaria Mel tempo normale",
           "scuola primaria Mel tempo pieno",
           "scuola primaria Villapiana",
           "scuola primaria Lentiai",
           "scuola secondaria di 1° grado tempo normale Trichiana",
           "scuola secondaria di 1° grado tempo pieno Trichiana",
           "scuola secondaria di 1° grado Mel",
           "scuola secondaria di 1° grado Lentiai",
           "scuola secondaria di 2° grado navetta Trichiana"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Scuola" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Scuola{{ loop.index }}" name="Tassonomia_Scuola" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’iscrizione al servizio di scuolabus.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white; border:0px" rowspan="10">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di autorizzare l’autista  a prelevare e riportare il proprio figlio/a alle fermate indicate <br/>
          <span style="font-size: 70%;"><i>(previa conferma da parte dell’ufficio competente)</i></span>
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Fermate" name="Tassonomia_Fermate" label="Fermate" mandatory="true"></div>
        <input id="Tassonomia_Fermate1" name="Tassonomia_Fermate" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Fermata andata chiesta
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Fermata ritorno chiesta
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Fermate1.checked()" style="border: 0px;">
      <td style="width:42%">
        <input class="inputNormal" id="Parametri_FermataAndata" name="Parametri_FermataAndata" style="width: 100%;" label="Fermata andata chiesta" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FermataRitorno" name="Parametri_FermataRitorno" style="width: 100%;" label="Fermata ritorno chiesta" />
      </td>
    </tr>
       <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_Fermate2" name="Tassonomia_Fermate" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          solo andata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="2">
        <p class="Labelcella">
          Fermata andata chiesta
        </p>
      </td>      
    </tr>
    <tr mandatory_enabled="#Tassonomia_Fermate2.checked()" style="border: 0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_FermataAndataSoloAnd" name="Parametri_FermataAndataSoloAnd" style="width: 100%;" label="Fermata andata chiesta" />
      </td>            
    </tr>
           <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_Fermate3" name="Tassonomia_Fermate" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          solo ritorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="2">
        <p class="Labelcella">
          Fermata ritorno chiesta
        </p>
      </td>      
    </tr>
    <tr mandatory_enabled="#Tassonomia_Fermate3.checked()" style="border: 0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_FermataRitornoSoloAnd" name="Parametri_FermataRitornoSoloAnd" style="width: 100%;" label="Fermata andata chiesta" />
      </td>            
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che le responsabilità del Comune di Borgo Valbelluna è limitata al periodo di permanenza del proprio figlio sullo scuolabus, mantenendo quindi indenne da qualsiasi responsabilità l’Amministrazione comunale per quanto dovesse accadere prima della salita sullo scuolabus e dopo la discesa dallo stesso
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0pc">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di rispettare e far rispettare scrupolosamente fuori e all’interno dello scuolabus le eventuali regole volte a contenere l’emergenza Covid-19. Il Comune di Borgo Valbelluna, su segnalazione della ditta appaltatrice, potrà provvedere alla sospensione del servizio degli alunni che non osservano dette regole. In caso di violazione delle regole suddette la quota dell’abbonamento del servizio di trasporto è dovuta comunque per intero
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white; border:0px" rowspan="4">
    <div id="Tassonomia_Resp" name="Tassonomia_Resp" label="Responsabilità" mandatory="true"></div>
    <input id="Tassonomia_Resp1" name="Tassonomia_Resp" type="radio" value="1" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di impegnarsi, assumendosi qualsiasi responsabilita’ penale e civile
          affinchè alla fermata indicata il proprio/a figlio/a frequentante i
          plessi scolastici di questo Comune sia puntualmente ritirato:        
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Delegati" name="Tassonomia_Delegati" label="Soggetti delegati" mandatory_enabled="#Tassonomia_Resp1.checked()"></div>
        <input id="Tassonomia_Delegati1" name="Tassonomia_Delegati" type="radio" value="1" />
      </td>
      <td >
        <p>
          solo dai genitori
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Delegati2" name="Tassonomia_Delegati" type="radio" value="2" />
      </td>
      <td>
        <p>
          dai genitori o da un adulto delegato diverso dai genitori come di seguito indicato:
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
    <td rowspan="9" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">

    </td>
      <td>
        <p class="Labelcella">
          Delegato (cognome e nome)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela o altro
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Telefono
        </p>
      </td>
    </tr>
       {% for i in range(1, 7) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Delegati2.checked()" {% endif %} style="border: 0px;">
      <td><input label="Delegato" {% if not loop.first %} enabled="#Parametri_Delegato{{ i-1 }}.value()!=''"{% endif %}  id="Parametri_Delegato{{ loop.index }}" name="Parametri_Delegato{{ loop.index }}" style="width: 100%;" class="inputNormal" /></td>
      <td><input label="Grado di parentela o altro" id="Parametri_GradoParentela{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Delegato{{ i }}.value()!=''" {% endif %}  name="Parametri_GradoParentela{{ loop.index }}" style="width: 100%;" class="inputNormal" /></td>
      <td><input label="Telefono" id="Parametri_Telefono{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Delegato{{ i }}.value()!=''" {% endif %}  name="Parametri_Telefono{{ loop.index }}" style="width: 100%;" class="inputNormal"  /></td>     
    </tr>
    {% endfor %}
    <tr class="Rigaintestazione" style="border: 0px;">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega accettazione firmata da ciascun delegato e documento d'identità in formato pdf
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  oppure
</p>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white; border:0px" rowspan="6">
        <input id="Tassonomia_Resp2" name="Tassonomia_Resp" type="radio" value="2" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di autorizzare il proprio figlio, in considerazione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
          della sua età
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
          del suo grado di autonomia
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
         dello specifico  contesto  del percorso fermata scuolabus-casa, allo stesso noto
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
         del fatto che egli è dotato  dell’adeguata  maturità psico-fisica  per un rientro autonomo a casa dalla fermata dello scuolabus in sicurezza
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="2" style="border: 0px;">
        <p>
          	ad usufruire in modo autonomo  del servizio di trasporto scolastico  ai sensi dell’articolo 19.bis del Decreto Legge 16/10/2017 n. 148  convertito dalla  Legge 04/12/2017, n. 172  esonerando il Comune di Borgo Valbelluna e tutto il personale preposto all’espletamento del servizio di trasporto scolastico dalla responsabiltà connessa all’adempimento dell’obbligo di vigilanza sul minore in partenza nella  salita  e discesa dal mezzo e nel tempo di sosta alla fermata  utilizzata, anche al ritorno dalle attività scolastiche nel tragitto dall’uscita di scuola al mezzo di trasporto  scolastico  e da questo a casa e  viceversa. 
<br/>Si impegnano a dare chiare istruzioni affinché il minore rientri direttamente al domicilio ivi considerato. 
<br/>Si impegnano ad informare tempestivamente il Comune qualora le condizioni di sicurezza abbiano a modificarsi o siano venute meno le condizioni che possano consentire la fruizione in modo autonomo del servizio scuolabus da parte del minore.

        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils_scolastici.dichiarazione_miur() }}
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          impegnarsi al pagamento della quota tariffaria prevista consapevole che che in caso di mancato pagamento della tariffa attribuita, l’Amministrazione Comunale  procederà comunque al recupero coattivo del credito
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white; border:0px">
        <input id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di effettuare il pagamento in due rate (30 dicembre e 30 aprile)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara13" name="Dichiara13" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di avere diritto, ai sensi dell’articolo 28 della  Legge 30/03/1971, n. 118, all’esenzione del pagamento della tariffa prevista per il servizio richiesto, come da successiva richiesta di riduzione retta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara14" name="Dichiara14" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che In caso di rinuncia dell’iscrizione, sarà in ogni caso dovuta la tariffa fino alla data di presentazione della stessa revoca al protocollo comunale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara15" name="Dichiara15" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di impegnarsi a comunicare tempestivamente ogni successiva modifica ai dati dichiarati nella presente richiesta di adesione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
		<div id="Consenso_trattamento_tariffa" name="Consenso_trattamento_dati_personali" label="Dichiarazione relativa al pagamento della tariffa" mandatory="true"></div>
        <input group="Consenso_trattamento_tariffa" id="Consenso_trattamento_tariffa1" name="Consenso_trattamento_tariffa1" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che il servizio è tacitamente confermato per ogni anno scolastico successivo fino alla fine della scuola media salvo disdetta da presentarsi al protocollo comunale. La non usufruizione del servizio attivato e la mancata presentazione della succitata disdetta darà comunque luogo al pagamento della tariffa dovuta
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
